	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/08/2017 17:11
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 50px;
font-style: normal;

}

.flaticon-maquinaria-5:before { content: "\f100"; }
.flaticon-maquinaria-4:before { content: "\f101"; }
.flaticon-maquinaria-3:before { content: "\f102"; }
.flaticon-maquinaria-2:before { content: "\f103"; }
.flaticon-maquinaria-1:before { content: "\f104"; }
.flaticon-maquinaria:before { content: "\f105"; }
.flaticon-tecnologia-1:before { content: "\f106"; }
.flaticon-maquina-1:before { content: "\f107"; }
.flaticon-motor:before { content: "\f108"; }
.flaticon-obrero-1:before { content: "\f109"; }
.flaticon-plataforma-petrolifera-1:before { content: "\f10a"; }
.flaticon-maquina:before { content: "\f10b"; }
.flaticon-palanca:before { content: "\f10c"; }
.flaticon-llave-inglesa:before { content: "\f10d"; }
.flaticon-medir-1:before { content: "\f10e"; }
.flaticon-navegador:before { content: "\f10f"; }
.flaticon-almacen:before { content: "\f110"; }
.flaticon-contenedor:before { content: "\f111"; }
.flaticon-cargador:before { content: "\f112"; }
.flaticon-plataforma-petrolifera:before { content: "\f113"; }
.flaticon-robot-industrial-5:before { content: "\f114"; }
.flaticon-soldador:before { content: "\f115"; }
.flaticon-robot-industrial-3:before { content: "\f116"; }
.flaticon-ajustes-2:before { content: "\f117"; }
.flaticon-ajustes-1:before { content: "\f118"; }
.flaticon-ajustes:before { content: "\f119"; }
.flaticon-robot-industrial-4:before { content: "\f11a"; }
.flaticon-grua:before { content: "\f11b"; }
.flaticon-medir:before { content: "\f11c"; }
.flaticon-equipo-2:before { content: "\f11d"; }
.flaticon-3d-impresora-1:before { content: "\f11e"; }
.flaticon-personas:before { content: "\f11f"; }
.flaticon-robot-industrial-2:before { content: "\f120"; }
.flaticon-robot-industrial-1:before { content: "\f121"; }
.flaticon-industria:before { content: "\f122"; }
.flaticon-rueda-dentada-1:before { content: "\f123"; }
.flaticon-inteligencia-artificial:before { content: "\f124"; }
.flaticon-3d-impresora:before { content: "\f125"; }
.flaticon-camion:before { content: "\f126"; }
.flaticon-perforadora:before { content: "\f127"; }
.flaticon-equipo-1:before { content: "\f128"; }
.flaticon-tecnologia:before { content: "\f129"; }
.flaticon-edificios:before { content: "\f12a"; }
.flaticon-rueda-dentada:before { content: "\f12b"; }
.flaticon-equipo:before { content: "\f12c"; }
.flaticon-obrero:before { content: "\f12d"; }
.flaticon-robotic-arm:before { content: "\f12e"; }
.flaticon-robot-industrial:before { content: "\f12f"; }
.flaticon-transportadora:before { content: "\f130"; }